# Uses of Class
javax.print.DocFlavor.READER

Packages that use DocFlavor.READER
Package
Description
javax.print
Provides the principal classes and interfaces for the Java Print Service API.

## Uses of DocFlavor.READER in javax.print

Fields in javax.print declared as DocFlavor.READER
Modifier and Type
Field
Description
`static DocFlavor.READER`
DocFlavor.READER.`TEXT_HTML`
Doc flavor with MIME type = `"text/html; charset=utf-16"`, print data representation class name = `"java.io.Reader"` (character stream).
`static DocFlavor.READER`
DocFlavor.READER.`TEXT_PLAIN`
Doc flavor with MIME type = `"text/plain; charset=utf-16"`, print data representation class name = `"java.io.Reader"` (character stream).